RubyGems Navigation menu

bem-constructor 1.0.0

A Sass library for building immutable and namespaced BEM-style CSS objects

Versions:

  1. 1.0.0 - February 07, 2016 (14 KB)
  2. 0.9.0 - November 19, 2015 (13 KB)
  3. 0.8.0 - October 14, 2015 (13 KB)
  4. 0.7.1 - September 01, 2015 (13 KB)
  5. 0.7.0 - June 21, 2015 (12.5 KB)
Show all versions (13 total)

Runtime Dependencies (2):

  • compass ~> 1.0
  • sass ~> 3.4
  • Owners:

    Authors:

    • Daniel Guillan

    SHA 256 checksum:

    7de3447de0b0b4f2575f9ce7f80434f259e0f590b96904ee78c76ccac97d4c68

    Total downloads 28,513

    For this version 2,555

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: >= 1.3.6

    Links: